<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::RenderQueueInvocation Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html#9661bf4bc551c597918ffd3b87b2826e">getInvocationName</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html#e4fa00491fa5cf3bebfc7816240f4418">getRenderQueueGroupID</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html#e7a631496cc38bd768569605b5dba3c5">getSolidsOrganisation</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html#ad7b785b1150206ad5adc732d4e7e7cf">getSuppressRenderStateChanges</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html#878fae20bf95f1dff6e4de60340df620">getSuppressShadows</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html#172bce72efdb82be1e20e0f0b228d151">invoke</a>(RenderQueueGroup *group, SceneManager *targetSceneManager)</td><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html#25a715bb1dac5418611625a26ea09c72">mInvocationName</a></td><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html#9d62e3b89ff7a4c8788e6acfee402184">mRenderQueueGroupID</a></td><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html#96cbe4914fdc8bb421f8b62aff7a4c54">mSolidsOrganisation</a></td><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html#e262d7e8f6e75227b83bc816b1327fda">mSuppressRenderStateChanges</a></td><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html#4eac5c298760a11cfe64daf860e638df">mSuppressShadows</a></td><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html#27d41c4a90547ca4a976ac88c53fa3e6">RENDER_QUEUE_INVOCATION_SHADOWS</a></td><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html#3d39a060f8661edc40b81a09facc965b">RenderQueueInvocation</a>(uint8 renderQueueGroupID, const String &amp;invocationName=StringUtil::BLANK)</td><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html#6a37071d01a609e279081a906a856dc1">setSolidsOrganisation</a>(QueuedRenderableCollection::OrganisationMode org)</td><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html#4d3821747ee0588c65bfc48982c7e37b">setSuppressRenderStateChanges</a>(bool suppress)</td><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html#bc2c82b2c2d72aede9a6a560235e7c27">setSuppressShadows</a>(bool suppress)</td><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html#22e4baf98518befdcd09e606f7edcc5a">~RenderQueueInvocation</a>()</td><td><a class="el" href="classOgre_1_1RenderQueueInvocation.html">Ogre::RenderQueueInvocation</a></td><td><code> [virtual]</code></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:52:05 2008
</p>
</body>
</html>
